# This file is generated from information provided by the datasource. Changes
# to it will not persist across an instance reboot. To disable cloud-init's
# network configuration capabilities, write a file
# /etc/cloud/cloud.cfg.d/99-disable-network-config.cfg with the following:
# network: {config: disabled}
network:
    ethernets:
        eno1:
            addresses:
                - 45.59.132.178/29
                - 2606:fc40:0:60f::2/64
            nameservers:
                addresses:
                    - 1.1.1.1
                    - 8.8.8.8
                    - 2606:4700:4700::1111
                    - 2001:4860:4860::8888
            routes:
                - to: default
                  via: 45.59.132.177
                - to: default
                  via: 2606:fc40:0:60f::1

        eno2:
            dhcp4: true
            dhcp6: true

        eno3:
            dhcp4: true
            dhcp6: true

        eno4:
            dhcp4: true
            dhcp6: true
    version: 2
